=== debian/control ===
Source: libstatistics-test-randomwalk-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-xsaccessor-perl,
                     libparams-util-perl,
                     libstatistics-test-sequence-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-test-randomwalk-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-test-randomwalk-perl.git
Homepage: https://metacpan.org/release/Statistics-Test-RandomWalk

Package: libstatistics-test-randomwalk-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-xsaccessor-perl,
         libparams-util-perl,
         libstatistics-test-sequence-perl
Description: module to perform a Random Walk statistical test
 Statistics::Test::RandomWalk implements a Random Walk test of a random number
 generator as outlined in Blobel et al. Basically, it tests that the numbers
 (in the interval between 0 and 1) generated by a random number generator are
 distributed evenly. It divides [0,1] into n evenly sized bins and calculates
 the number of expected and actual random numbers in the bin. (In fact, this
 counts the cumulated numbers, but that works the same.)
