=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-Test-RandomWalk   .*/Statistics-Test-RandomWalk-v?@ANY_VERSION@@ARCHIVE_EXT@$
